<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-PzVI_Tiger_P</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-PzVI_Tiger_P</bigIconPath>
		<blitzModelPath>Tanks/German/PzVI_Tiger_P.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-PzVI_Tiger_P.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>35</forward>
		<backward>14</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.545</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.5204</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>largeFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G57_PzVI_Tiger_P/PzVI_Tiger_P_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Hull.model</exploded>
		</models><blitz>
			<averageThickness>
				<turret_01>120.833817</turret_01>
				<turret_02>123.644157</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.492031 -3.105996 -0.483022</min>
				<max>1.492031 3.271692 0.962334</max>
			</bbox>
			<points>
				<normal>-0.000002 -0.000567 -0.900182</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.22 36.00 0.36 1.00 0.04 0.26</pitchParams>
			<rollParams>1.00 0.22 36.00 0.36 1.00 0.04 0.26</rollParams>
			<sensitivityToImpulse>0.22</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>6.0 12.0 30.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.023687 0.871005 0.722609</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/G57_PzVI_Tiger_P/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>200</armor_1>
			<armor_2>80</armor_2>
			<armor_3>80</armor_3>
			<armor_4>80</armor_4>
			<armor_5>60</armor_5>
			<armor_6>40</armor_6>
			<armor_7>25</armor_7>
			<armor_8>25</armor_8>
			<armor_9>20</armor_9>
			<armor_10>200</armor_10>
			<armor_11>0</armor_11>
			<armor_12>200</armor_12>
			<armor_13>25</armor_13>
			<armor_14>200</armor_14>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>30100</weight>
		<maxHealth>1080</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.311338 0.690644 2.54877</rayStart>
				<rayEnd>-0.311338 0.65041 2.31216</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.24</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_PzVI_Tiger_P>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.675008 -3.302842 -0.000000</min>
					<max>1.675008 3.312342 1.305493</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000066 -0.000457</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Chassis_PzVI_Tiger_P</userString>
			<shortUserString>#germany_vehicles:Chassis_PzVI_Tiger_P_short</shortUserString>
			<description>#germany_vehicles:Chassis_PzVI_Tiger_P_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_PzVI_Tiger_P_2<cost>7970</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.66</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.62</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.44981</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.451438</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.368516</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.44981</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.451438</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.368516</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G57_PzVI_Tiger_P/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>25</leftTrack>
				<rightTrack>25</rightTrack>
			</armor>
			<topRightCarryingPoint>1.34123 1.95358</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>18000</weight>
			<maxLoad>65200</maxLoad>
			<terrainResistance>1.4 1.7 2.62</terrainResistance>
			<brakeForce>36500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>19</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.21</vehicleMovement>
				<vehicleRotation>0.21</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>170</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_PzVI_Tiger_P>
		<Chassis_PzVI_Tiger_P_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.675008 -3.302842 -0.000000</min>
					<max>1.675008 3.312342 1.305493</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000066 -0.000457</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Chassis_PzVI_Tiger_P_2</userString>
			<shortUserString>#germany_vehicles:Chassis_PzVI_Tiger_P_2_short</shortUserString>
			<description>#germany_vehicles:Chassis_PzVI_Tiger_P_2_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<vehicle>Ferdinand<cost>150000</cost>
				</vehicle>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.44 0.66</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.62</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.44981</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.451438</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.368516</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.44981</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.451438</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.368516</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G57_PzVI_Tiger_P/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>25</leftTrack>
				<rightTrack>25</rightTrack>
			</armor>
			<topRightCarryingPoint>1.34123 1.95358</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>18000</weight>
			<maxLoad>65200</maxLoad>
			<terrainResistance>1.3 1.5 2.5</terrainResistance>
			<brakeForce>36500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>21</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>145</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_PzVI_Tiger_P_2>
	</chassis>
	<turrets0>
		<Turret_1_PzVI_Tiger_P>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.168002 -1.155226 -0.388423</min>
					<max>1.168001 1.364330 1.127132</max>
				</bbox>
				<points>
					<normal>-0.023686 -0.722470 -1.771023</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Turret_1_PzVI_Tiger_P</userString>
			<shortUserString>#germany_vehicles:Turret_1_PzVI_Tiger_P_short</shortUserString>
			<description>#germany_vehicles:Turret_1_PzVI_Tiger_P_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<turret>Turret_2_PzVI_Tiger_P<cost>12520</cost>
				</turret>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G57_PzVI_Tiger_P/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.083841 0.419731 1.2126</gunPosition>
			<armor>
				<armor_1>100</armor_1>
				<armor_2>95</armor_2>
				<armor_3>80</armor_3>
				<armor_4>80</armor_4>
				<armor_5>80</armor_5>
				<armor_6>25</armor_6>
				<armor_7>15</armor_7>
				<armor_8>25</armor_8>
				<armor_9>0</armor_9>
				<armor_10>95</armor_10>
				<armor_11>50</armor_11>
				<armor_12>100</armor_12>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>8900</weight>
			<maxHealth>270</maxHealth>
			<rotationSpeed>25</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_KwK_L70>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.860115 -0.625017 -0.281093</min>
							<max>0.730750 4.386322 0.280581</max>
						</bbox>
						<points>
							<normal>-0.107528 -1.935209 -2.190735</normal>
						</points>
					</blitz>
					<maxAmmo>106</maxAmmo>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<unlocks>
						<gun>_88mm_KwK_36_L56<cost>11210</cost>
						</gun>
						<gun>_105mm_StuH42_L28Pz<cost>4480</cost>
						</gun>
						<vehicle>PzVI<cost>25120</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G57_PzVI_Tiger_P/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<armor_8>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_8>
						<armor_9>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_9>
						<armor_10>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_10>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<reloadTime>5.53</reloadTime>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-17 6</pitchLimits>
					<extraPitchLimits>
						<back>-17 5 25</back>
					</extraPitchLimits>
					</_75mm_KwK_L70>
				<_105mm_StuH42_L28Pz>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.860115 -0.635275 -0.281093</min>
							<max>0.730750 1.962985 0.280581</max>
						</bbox>
						<points>
							<normal>-0.107528 -1.935211 -2.190735</normal>
						</points>
					</blitz>
					<maxAmmo>58</maxAmmo>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G57_PzVI_Tiger_P/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<armor_9>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_9>
						<armor_10>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_10>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.55</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-17 6</pitchLimits>
					<extraPitchLimits>
						<back>-17 3 25</back>
					</extraPitchLimits>
					<reloadTime>7.49</reloadTime>
				</_105mm_StuH42_L28Pz>
				<_88mm_KwK_36_L56>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.860115 -0.626476 -0.281093</min>
							<max>0.730750 4.103048 0.280581</max>
						</bbox>
						<points>
							<normal>-0.107185 -1.935210 -2.190734</normal>
						</points>
					</blitz>
					<maxAmmo>92</maxAmmo>
					<unlocks>
						<gun>_88mm_KwK_43_L71<cost>20630</cost>
						</gun>
						<vehicle>VK4502A<cost>90000</cost>
						</vehicle>
					</unlocks>
					<reloadTime>7</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.14</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G57_PzVI_Tiger_P/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<armor_8>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_8>
						<armor_9>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_9>
						<armor_10>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_10>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-17 6</pitchLimits>
					<extraPitchLimits>
						<back>-17 3 25</back>
					</extraPitchLimits>
					</_88mm_KwK_36_L56>
				<_88mm_KwK_43_L71>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>-0.860115 -0.594883 -0.281093</min>
							<max>0.730750 5.449834 0.280581</max>
						</bbox>
						<points>
							<normal>-0.107185 -1.935209 -2.190734</normal>
						</points>
					</blitz>
					<maxAmmo>68</maxAmmo>
					<reloadTime>8.24</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.2</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G57_PzVI_Tiger_P/collision/Gun_07.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<armor_8>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_8>
						<armor_9>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_9>
						<armor_10>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_10>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<aimingTime>2.9</aimingTime>
					<pitchLimits>-17 6</pitchLimits>
					<extraPitchLimits>
						<back>-17 3 25</back>
					</extraPitchLimits>
					</_88mm_KwK_43_L71>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.12877 0.406835 0.980333</rayStart>
					<rayEnd>-0.751237 0.404896 0.848198</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.28026 0.434644 -0.0455891</rayStart>
					<rayEnd>-1.04045 0.434644 -0.035905</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>1.28026 0.434644 -0.0455891</rayStart>
					<rayEnd>1.04045 0.434644 -0.035905</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.12877 0.406835 0.980333</rayStart>
					<rayEnd>0.751237 0.404896 0.848198</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_PzVI_Tiger_P>
		<Turret_2_PzVI_Tiger_P>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.168002 -1.155226 -0.337222</min>
					<max>1.168001 1.364330 1.126414</max>
				</bbox>
				<points>
					<normal>-0.023687 -0.723206 -1.771162</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Turret_2_PzVI_Tiger_P</userString>
			<description>#germany_vehicles:Turret_2_PzVI_Tiger_P_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G57_PzVI_Tiger_P/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.083841 0.419731 1.2126</gunPosition>
			<armor>
				<armor_1>100</armor_1>
				<armor_2>95</armor_2>
				<armor_3>80</armor_3>
				<armor_4>80</armor_4>
				<armor_5>80</armor_5>
				<armor_6>25</armor_6>
				<armor_7>15</armor_7>
				<armor_8>25</armor_8>
				<armor_9>100</armor_9>
				<armor_10>95</armor_10>
				<armor_11>50</armor_11>
				<armor_12>100</armor_12>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>9500</weight>
			<maxHealth>370</maxHealth>
			<rotationSpeed>25</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>2.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_KwK_L70>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.860115 -0.625017 -0.281093</min>
							<max>0.730750 4.386322 0.280581</max>
						</bbox>
						<points>
							<normal>-0.107528 -1.935209 -2.190735</normal>
						</points>
					</blitz>
					<maxAmmo>106</maxAmmo>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G57_PzVI_Tiger_P/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<armor_8>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_8>
						<armor_9>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_9>
						<armor_10>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_10>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<reloadTime>5.53</reloadTime>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-17 6</pitchLimits>
					<extraPitchLimits>
						<back>-17 5 25</back>
					</extraPitchLimits>
					</_75mm_KwK_L70>
				<_105mm_StuH42_L28Pz>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.860115 -0.635275 -0.281093</min>
							<max>0.730750 1.962985 0.280581</max>
						</bbox>
						<points>
							<normal>-0.107528 -1.935211 -2.190735</normal>
						</points>
					</blitz>
					<maxAmmo>58</maxAmmo>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G57_PzVI_Tiger_P/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<armor_9>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_9>
						<armor_10>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_10>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.55</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-17 6</pitchLimits>
					<extraPitchLimits>
						<back>-17 3 25</back>
					</extraPitchLimits>
					<reloadTime>7.49</reloadTime>
				</_105mm_StuH42_L28Pz>
				<_88mm_KwK_36_L56>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.860115 -0.626476 -0.281093</min>
							<max>0.730750 4.103048 0.280581</max>
						</bbox>
						<points>
							<normal>-0.107185 -1.935210 -2.190734</normal>
						</points>
					</blitz>
					<maxAmmo>92</maxAmmo>
					<reloadTime>6.6</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G57_PzVI_Tiger_P/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<armor_8>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_8>
						<armor_9>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_9>
						<armor_10>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_10>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-17 6</pitchLimits>
					<extraPitchLimits>
						<back>-17 3 25</back>
					</extraPitchLimits>
					</_88mm_KwK_36_L56>
				<_88mm_KwK_43_L71>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>-0.860115 -0.594883 -0.281093</min>
							<max>0.730750 5.449834 0.280581</max>
						</bbox>
						<points>
							<normal>-0.107185 -1.935209 -2.190734</normal>
						</points>
					</blitz>
					<maxAmmo>68</maxAmmo>
					<reloadTime>5.8</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/german/G57_PzVI_Tiger_P/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G57_PzVI_Tiger_P/collision/Gun_07.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<armor_5>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_5>
						<armor_6>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_6>
						<armor_7>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_7>
						<armor_8>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_8>
						<armor_9>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_9>
						<armor_10>135<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_10>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<aimingTime>2.9</aimingTime>
					<pitchLimits>-17 6</pitchLimits>
					<extraPitchLimits>
						<back>-17 3 25</back>
					</extraPitchLimits>
					</_88mm_KwK_43_L71>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.3338 0.403978 0.343542</rayStart>
					<rayEnd>-0.941158 0.403978 0.267121</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.23749 0.430471 -0.317758</rayStart>
					<rayEnd>-1.00818 0.430471 -0.246891</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.74</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.3338 0.403978 0.343542</rayStart>
					<rayEnd>0.941158 0.403978 0.267121</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.28</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.23749 0.430471 -0.317758</rayStart>
					<rayEnd>1.00818 0.430471 -0.246891</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.74</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_2_PzVI_Tiger_P>
	</turrets0>
	<engines>
		<Porsche_Typ_100_1A>shared<unlocks>
				<engine>Porsche_Typ_100_1<cost>7320</cost>
				</engine>
			</unlocks>
		</Porsche_Typ_100_1A>
		<Porsche_Typ_100_1>shared<unlocks>
				<engine>Porsche_Typ_100_3<cost>15000</cost>
				</engine>
			</unlocks>
		</Porsche_Typ_100_1>
		<Porsche_Typ_100_3>shared</Porsche_Typ_100_3>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<FuG7>shared</FuG7>
	</radios>
</root>
